<div class="movie">
<!--     <img src="https://image.tmdb.org/t/p/w185_and_h278_bestv2/{{movie.poster_path}}" 
    alt="{{movie.title}}"> -->

    <img [src]="movie.poster_path | myPipe" class="poster_path">
    
    <div class="movie-description">
        <h2 class="movie-title">{{movie.title}}</h2>
        <p class="movie-average">{{movie.vote_average}}</p>
        <p class="movie-date">{{movie.release_date}}</p>
        <p class="movie-overview">{{movie.overview}}</p>
        <input type="submit" (click)="goToPeliculas()" class="btn-redirec">
        
    </div>
</div>